package rowedto.jockeyedto.sheetedto.debutedto.revolutionaryedto


data class Sisteredto(
    val time: String = "",
    val beans: ArrayList<Cunningedto> = ArrayList()
) {
    var isSelect: Boolean = false
}